## javax.xml.rpc.holders
Class IntHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.IntHolder

All Implemented Interfaces:
  Holder

public final class IntHolder
extends java.lang.Object
implements Holder

Class IntHolder

Version:
  1.0

Field Summary
`int` `value` Field _value

Constructor Summary
`IntHolder()` Constructor IntHolder
`IntHolder(int value)` Constructor IntHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public int value

  Field _value

Constructor Detail

### IntHolder

    public IntHolder()

  Constructor IntHolder

### IntHolder

    public IntHolder(int value)

  Constructor IntHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.